[GENERAL]
Mode=Expert
CLParams=Encoding
[SIMPLE]
Target=Quality
EncodingAlgorithm=1
Bitrate=192
CBR=0
Quality=8
VBRAlgorithm=1
Mono=0
[EXPERT_BASIC]
SettingsType=Custom
BitrateFB=192
Preset=1
BitrateType=CBR
UseVbrQuality=1
VBRQuality=2
UseVBRMinMax=0
VBRMinBitrate=5
VBRMaxBitrate=1
EnforceMinBitrate=0
BitrateABR=192
BitrateCBR=7
ChannelMode=Auto
AlgorithmQuality=2
VBRTag=0
VBRAlgorithm=1
[EXPERT_ADVANCED]
UserParams=
UseOnlyUserParams=0
DisableBitR=0
ISO=0
UseDeEmphasis=0
DeEmphasis=0
RGMode=Auto
CRC=0
Copyright=0
Original=1
Scaling=0
ScalingVal=
ScalingL=0
ScalingLVal=
ScalingR=0
ScalingRVal=
RawPCM=0
InputFreq=1
InputBitwidth=2
DownmixToMono=0
LAMEPriority=5
DisableMMX=0
Disable3DNow=0
DisableSSE=0
DisableWritingWAVHeader=0
SwapBytes=0
UsePseudoSubstep=0
PseudoSubstep=0
Filters=Auto
UseLFilter=0
LFilterVal=
UseLFilterWidth=0
LFilterWidthVal=
UseHFilter=0
HFilterVal=
UseHFilterWidth=0
HFilterWidthVal=
UseOutputFreq=0
OutputFreq=1
DisableATH=0
ATHSBOnly=0
OnlyATH=0
UseATHType=0
ATHType=2
LowersATH=0
LowersATHVal=0
UseATHAAType=0
ATHAAType=0
UseATHAASensitivity=0
ATHAASensitivity=0
ExpX=0
ExpXN=
ExpXM=
ExpY=0
ExpZ=0
ExpZN=
NoShort=0
UseShort=0
OnlyShort=0
DisableTemporal=0
MSCriterion=0
MSTuning=0
MSTuningVal=
UseICMasking=0
ICMaskingVal=
NsBass=0
NsBassVal=
NsAlto=0
NsAltoVal=
NsTreble=0
NsTrebleVal=
NsSfb21=0
NsSfb21Val=
SBThreshold=0
SBThresholdX=
SBThresholdY=
